@import url("https://fonts.googleapis.com/css?family=Monda:300,400,700");
@import url("https://fonts.googleapis.com/css?family=Oxygen:300,400,700");
:root {
   
    --primary: #3490dc;
    --secondary: #6c757d;
    --success: #38c172;
    --info: #6cb2eb;
    --warning: #ffed4a;
    --danger: #e3342f;
    --light: #f8f9fa;
    --dark: #343a40;
    --hov-primary: #22439e;
}

html {
    overflow-x: hidden;
    min-height: 100%;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
    padding-top: 4.7rem;
    font-family: "Monda", "Oxygen", sans-serif;
    color: #212529;
    background-color: #fafafa;
    font-size: 15px;
    line-height: 1.7;
}

/* anchor tags */
a {
    color: var(--primary);
    text-decoration: none;
    background-color: transparent;
}

a:hover {
    color: var(--hov-primary);
    text-decoration: none;
}

a:not([href]):not([tabindex]) {
    color: inherit;
    text-decoration: none;
}

a:not([href]):not([tabindex]):focus,
a:not([href]):not([tabindex]):hover {
    color: inherit;
    text-decoration: none;
}

a:not([href]):not([tabindex]):focus {
    outline: 0;
}
/* HEADER */
.header-default {
    padding: 5px 0px 10px 0px ;
    position: relative;
    width: 100%;
    background: #ffffff;
    z-index: 4;
    box-shadow: 0px 3px 3px 1px rgba(0, 0, 0, 0.3);
    background-clip: border-box;
}
.header-default .navbar-nav {
    margin-left: 50px;
}

.navbar-nav {
    font-family: "Oxygen", sans-serif;
    font-size: 14px;
}
.navbar-nav .nav-link {
    padding: 0.439rem 1rem;
    color: #000000;
    font-weight: 600;
}

.navbar-nav .nav-link:hover,
.navbar-nav .nav-link:focus {
    color: var(--primary);
    border-radius: 10px;
    border-bottom: 1px solid var(--primary);
}
.navbar-nav .nav-link.active {
    color: #ffffff;
    border-radius: 25px;
    background: var(--primary);
}
.navbar-nav li.active .nav-link {
    color: #ffffff;
    border-radius: 25px;
    background: var(--primary);
}
.navbar-logo {
    padding-top: 0;
    padding-bottom: 0;
    margin-right: 0;
    max-height: 40px;
    position:relative;
}
.navbar-logo img {
    max-height:40px !important;
    width: auto;
}
.header-right .header-icons {
    display: inline-block;
    margin-right: 20px;
}
.header-right .header-buttons {
    display: inline-block;
    margin-left: 0;
}
.header-right .header-buttons button {
    margin-left: 5px;
}
  
@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
      padding-right: 1rem;
      padding-left: 1rem;
    }
}

.header-icons a {
    font-size: 16px;
    color: #203656;
}
.header-icons a:hover {
    color: var(--primary);
}
.header-icons li:not(:last-child) {
    margin-right: 1rem;
}

@media only screen and (max-width: 1200px) {
    .header-right .header-icons {
      display: none;
    }
}

/* Canvas Menu */
.canvas-menu {
    background: #FFF;
    height: 100vh;
    overflow-y: auto;
    overflow-x: hidden;
    padding: 40px;
    position: fixed;
    right: 0;
    top: 0;
    width: 300px;
    z-index: 60;
    -webkit-box-shadow: -4px 0px 20px rgba(32, 54, 86, 0.1);
    -moz-box-shadow: -4px 0px 20px rgba(32, 54, 86, 0.1);
    box-shadow: -4px 0px 20px rgba(32, 54, 86, 0.1);
    -webkit-transform: translateX(350px);
    -moz-transform: translateX(350px);
    -ms-transform: translateX(350px);
    -o-transform: translateX(350px);
    transform: translateX(350px);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.canvas-menu.open {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}
.canvas-menu.position-left {
    left: 0;
    right: auto;
    -webkit-transform: translateX(-350px);
    -moz-transform: translateX(-350px);
    -ms-transform: translateX(-350px);
    -o-transform: translateX(-350px);
    transform: translateX(-350px);
}
.canvas-menu.position-left.open {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}
.canvas-menu .btn-close {
    box-sizing: content-box;
    width: 1em;
    height: 1em;
    position: absolute;
    padding: 0.25em 0.25em;
    color: #000;
    border: 0;
    border-radius: 0.25rem;
    opacity: 0.4;
    right: 30px;
    top: 20px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.canvas-menu .btn-close:focus {
    outline: none;
    box-shadow: none;
}
.canvas-menu .btn-close:hover {
    opacity: 1;
}
.canvas-menu .logo {
    margin-bottom: 30px;
    margin-top: 40px;
    width: 100%;
}

.canvas-menu .logo img {
    max-height:50px !important;
    width: auto;
}
.canvas-menu nav {
    width: 100%;
}
.canvas-menu .vertical-menu {
    list-style: none;
    padding: 0;
    margin-bottom: 0;
}
.canvas-menu .vertical-menu li.openmenu > a {
    color: #203656;
}
.canvas-menu .vertical-menu li.openmenu .switch {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.canvas-menu .vertical-menu li {
    padding: 0;
    position: relative;
    list-style: none;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.canvas-menu .vertical-menu li:after {
    content: "";
    display: block;
    height: 1px;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 100%;
    background: #EBEBEB;
    background: -webkit-linear-gradient(left, #EBEBEB 0%, transparent 100%);
    background: linear-gradient(to right, #EBEBEB 0%, transparent 100%);
}
.canvas-menu .vertical-menu li a.active {
    color: var(--primary);
}
.canvas-menu .vertical-menu li a:hover {
    color: var(--primary);
}
.canvas-menu .vertical-menu li.active a {
    color: var(--primary);
}
.canvas-menu .vertical-menu li.active .submenu a {
    color: #79889e;
}
.canvas-menu .vertical-menu li.active .submenu a:hover {
    color: var(--primary);
}
.canvas-menu .vertical-menu li .switch {
    border: solid 1px #EBEBEB;
    border-radius: 5px;
    font-size: 10px;
    display: inline-block;
    padding: 10px;
    line-height: 1;
    cursor: pointer;
    color: var(--primary);
    position: absolute;
    top: 0px;
    right: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.canvas-menu .vertical-menu li a {
    color: #203656;
    font-family: "Oxygen", sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
    position: relative;
}
.canvas-menu .submenu {
    display: none;
    padding: 10px 20px;
}
.canvas-menu .submenu li {
    padding: 5px 0;
}
.canvas-menu .submenu li:after {
    content: "";
    display: none;
}
.canvas-menu .submenu li a {
    color: #11141a;
    font-size: 14px;
    font-weight: 400;
}
.canvas-menu .submenu li a:hover {
    color: var(--primary);
}
/* search menu */

.search-popup {
    background: #373e47f6;
    position: fixed;
    left: 0;
    top: 0;
    height: 100vh;
    width: 100%;
    z-index: 67;
    opacity: 0;
    visibility: hidden;
}
.search-popup.visible {
    opacity: 1;
    visibility: visible;
    animation: growOut 500ms ease-in-out forwards;
}
.search-popup .search-content {
    position: absolute;
    top: 40%;
    left: 50%;
    width: 650px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.search-popup .btn-close {
    right: 30px;
    top: 30px;
    position: absolute;
}
@media only screen and (max-width: 767px) {
    .search-popup .search-content {
        padding: 0 20px;
        width: 100%;
    }
}

.navbar-fixed {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 55;
}
.icon-button {
    color: #ffffff;
    border: 0;
    border-radius: 50%;
    background: var(--primary);
    background-size: auto 200%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 37px;
    line-height: 39px;
    text-align: center;
    vertical-align: middle;
    width: 37px;
    -webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.15);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.icon-button:hover {
    background-position: bottom center;
}
/* dropdown menu*/
.nav-drop {
    position: absolute;
    top: 100%;
    z-index: 1000;
    display: none;
    min-width: 10rem;
    padding: 0;
    margin: 0;
    color: #000;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
    border-radius: 0.25rem;
    -webkit-box-shadow: 0 8px 20px rgba(32, 54, 86, 0.2);
    -moz-box-shadow: 0 8px 20px rgba(32, 54, 86, 0.2);
    box-shadow: 0 8px 20px rgba(32, 54, 86, 0.2);
  }
.nav-drop:after {
    content: "";
    display: block;
    height: 0;
    width: 0;
    position: absolute;
    top: -10px;
    left: 25%;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 10px solid #FFF;
}
.nav-drop li:after {
    content: "";
    background: #EBEBEB;
    background: -webkit-linear-gradient(right, #EBEBEB 0%, transparent 100%);
    background: linear-gradient(to right, #EBEBEB 0%, transparent 100%);
    display: block;
    height: 1px;
    width: 100%;
}
.nav-drop li:last-child:after {
    content: "";
    display: none;
}

.nav-drop .dropdown-item {
    display: block;
    width: 100%;
    padding: 0.6rem 1.5rem;
    clear: both;
    font-weight: 400;
    font-size: 13px;
    color: #000;
    text-align: inherit;
    text-decoration: none;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}
.nav-drop .dropdown-item:hover {
    margin-left: 5px;
}
  
.nav-drop .dropdown-item:focus, .nav-drop .dropdown-item:hover, .nav-drop .dropdown-item.active {
    color: var(--primary);
    background-color: transparent;
}
  
.dropdown-divider {
    height: 0;
    margin: 0.1rem 0;
    overflow: hidden;
    border-top: 1px solid #DDD;
}

@media only screen and (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
      display: none;
      animation: growOut 300ms ease-in-out forwards;
      transform-origin: top center;
    }
  
    @keyframes growOut {
      0% {
        transform: scale(0);
      }
      80% {
        transform: scale(1.1);
      }
      100% {
        transform: scale(1);
      }
    }
    .navbar .nav-item:hover .dropdown-menu {
      display: block;
    }
  
    .navbar .nav-item .dropdown-menu {
      margin-top: 0;
    }
}
.btn-nav {
    font-size: 1.5rem;
    font-weight: 700;    
    /* margin-left: 1rem; */
}
.noti-dropdown{
    right: auto;
    width: 320px;
    min-width: 320px;
}
.btn-noti span {
    display: flex;  
    align-items: center;  
    justify-content: flex-end;
    position: relative;
}
.new-notification {
    height: 6px;
    width: 6px;
    border-radius: 100%;
    background-color: var(--primary);
    position: absolute;
    right: -12px;
    top: 4px;
}

.noti-header{
    display: block;
    padding: .5rem 1.5rem;
    margin-bottom: 0;
    font-size: 1rem;
    background-color: var(--light);
    white-space: nowrap;
}
.noti-dropdown .dropdown-item p{
    margin-bottom: 0;
    font-size: .9rem;
}

.dropdown-item small{
    margin: 0;
}

/* scrollbar */
.c-scrollbar::-webkit-scrollbar {
    width: 4px;
    background: #2a2a47;
    border-radius: 3px;
}
.c-scrollbar::-webkit-scrollbar-track {
    background: transparent;
}
.c-scrollbar::-webkit-scrollbar-thumb {
    background: rgba(255, 255, 255, 0.2);
    border-radius: 3px;
}
.c-scrollbar {
    scrollbar-color: rgba(255, 255, 255, 0.2);
    scrollbar-width: thin;
}

/* Site Wrapper */
.site-wrapper .main-overlay {
    opacity: 0;
    visibility: hidden;
    filter: blur(2px);
    background: #fff;
    position: fixed;
    height: 100vh;
    width: 100%;
    z-index: 5;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
.site-wrapper .main-overlay.active {
    opacity: 0.6;
    visibility: visible;
}
.site-wrapper{
    min-height: 50vh;
    max-width: 100vw;

}
/* Page Header */
.page-header {
    background: #f1f8ff;
    padding: 10px 0;
    border-radius: 10px;
    border: 2px solid #dddddd;
    margin:5px;
}
.page-header h4 {
    font-weight: 600;
    margin: auto 0;
}
.page-breadcrumb{
    /* display: flex; */
    justify-content: space-between;
    padding-bottom: 0;
}
.breadcrumb {
    font-size: 16px;
    list-style: none;
    background-color: transparent;    
    padding: 10px 5px;
    /* background-color: #ffebdf; */
    border-radius: 15px;
}
.breadcrumb .breadcrumb-item a {
    color: #333333;
}
.breadcrumb .breadcrumb-item a:hover {
    color: #333;
}
.breadcrumb .breadcrumb-item.active {
    color: var(--primary);
}
/* Page Content */
.page-content {
    font-size: 14px;
    padding: 20px 20px;
    background-color: #ffffff;
    margin-top: 1rem;
}
/* Section Header */
.section-header {
    margin-bottom: 30px;
    position: relative;
} 
.section-title {
    font-size: 24px;
    margin: 0;
    border-bottom: 3px solid var(--primary);
    width: fit-content;
}


/* Contact Page */
.contact-item {
    border-radius: 10px;
    padding: 25px;
}
  .contact-item .fa {
    color: #FFF;
    float: left;
    border-radius: 10px;
    display: block;
    font-size: 25px;
    line-height: 50px;
    height: 50px;
    text-align: center;
    width: 50px;
    background: var(--primary);
}
.contact-item .details {
    margin-left: 20px;
}
.contact-item h3 {
    font-size: 18px;
}
.rounded {
    border-radius: 10px !important;
}
.bordered {
    border: solid 1px #EBEBEB;
}

/* Footer */
.footer .footer-top-area {
    background-color: #22262a;
    padding-left: 10px;
    padding-bottom: 10px;
}
.footer .footer-top-area p {
    color: #ffffff;
}
.footer-widget {
    margin-top: 30px;
    max-width: 280px;
}
@media only screen and (max-width: 767px) {
    .footer-widget {
      max-width: 100%;
    }
}  
.footer-logo {
    margin-bottom: 20px;
} 
.footer-logo img {
    max-height:50px !important;
    width: auto;
}
.footer-social-share {
    margin-top: 30px;
    padding-left: 0;
}
.footer-social-share li {
    display: inline-block;
    margin-left: 7px;
    height: 45px;
    width: 45px;
    line-height: 45px;
    text-align: center;
    background-color: #2d3135;
    border-radius: 5px;
}
.footer-social-share li:first-child {
    margin-left: 0;
}
.footer-social-share li:last-child {
    margin-right: 0;
}
.footer-social-share li:hover {
    background-color: var(--primary);
    color: #ffffff;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .footer-social-share li {
      margin-right: 5px;
    }
}
.footer-social-share li a {
    text-align: center;
    color: #ffffff;
}
.footer-widget-title {
    margin-bottom: 20px;
}
.footer-widget-title .title {
    color: #ffffff;
}
.footer-subscribe-center {
    margin-right: 0;
    margin-left: auto;
    margin-right: auto;
}  
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), only screen and (max-width: 767px) {
    .footer-subscribe-center {
        margin-left: 0;
    }
}  
.footer-subscribe-area {
    margin-right: 0;
    margin-left: auto;
}  
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), only screen and (max-width: 767px) {
    .footer-subscribe-area {
      margin-left: 0;
    }
}  
.footer-subscribe-wrap .single-input {
    margin-bottom: 15px;
}  
.footer-subscribe-wrap .single-input input {
    width: 100%;
    max-width: 300px;
    border: 1px solid #2d3135;
    border-radius: 10px;
    font-weight: 500;
    padding: 15px 15px;
    background-color: #2d3135;
    color: var(--primary);
}  
.footer-subscribe-wrap .single-input ::-webkit-input-placeholder {
    /* Edge */
    color: #ffffff;
}
.footer-subscribe-wrap .single-input :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #ffffff;
}
.footer-subscribe-wrap .single-input ::-moz-placeholder {
    color: #ffffff;
}  
.footer-subscribe-wrap .single-input ::-ms-input-placeholder {
    color: #ffffff;
}
.footer-subscribe-wrap .single-input ::placeholder {
    color: #ffffff;
}  
.footer-menu-widget {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
    justify-content: space-between;
    margin-right: -10px;
    margin-left: -5px;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  
.single-footer-menu {
    width: 33.3333%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    padding-right: 10px;
    margin-top: 20px;
}
@media only screen and (max-width: 575px) {
    .single-footer-menu {
      width: 50%;
    }
}
.single-footer-menu ul {
    margin-bottom: 10px;
    padding-left: 5px;
}  
.footer-widget-menu-list li {
    margin-bottom: 10px;
}
.footer-widget-menu-list li:last-child {
    margin-bottom: 0;
}
.footer-widget-menu-list li a {
    color: #fff;
}
.footer-widget-menu-list li a:hover {
    color: var(--primary);
}
.footer .footer-bottom-area {
    background: #2d3135;
    padding-top: 10px;
}
.footer .footer-bottom-area p {
    color: #ffffff;
    margin-bottom: 0;
}
.footer-bottom-inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
}
.footer-bottom-inner .button-right-box {
    margin: 10px 0;
}
  
@media only screen and (max-width: 767px) {
    .footer-bottom-inner {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
    }
    .footer-bottom-inner p {
      margin-top: 20px;
    }
}
    

.btn-large {
    padding: 0 30px;
    height: 60px;
    line-height: 60px;
    border-radius: 10px;
}
  
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 992px) and (max-width: 1199px) {
    .btn-large {
        padding: 0 20px;
    }
}

/* Forms */
.form-group {
    margin-bottom: 1rem;
}
.form-label {
    margin-bottom: 0.2rem;
    font-weight: bold;
}

.form-control {
    display: block;
    border-radius: 10px;
    width: 100%;
    padding: 8px 24px;
    font-size: 14px;
    line-height: 1.6;
    color: #8F9BAD;
    background-color: #FFF;
    background-image: none;
    border: solid 2px #d8d6d6;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.form-control:focus {
    border-color: var(--primary);
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.form-control::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #9faabb;
}
.form-control::-moz-placeholder {
    /* Firefox 19+ */
    color: #9faabb;
}
.form-control:-ms-input-placeholder {
    /* IE 10+ */
    color: #9faabb;
}
.form-control:-moz-placeholder {
    /* Firefox 18- */
    color: #9faabb;
}
/*card elements*/
.card {
    -webkit-box-shadow: 0 0 13px 0 rgba(82, 63, 105, 0.05);
    box-shadow: 0 0 13px 0 rgba(82, 63, 105, 0.05);
    margin-bottom: 20px;
    border-color: #ebedf2;
}
.card .card-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
    padding: 12px 20px;
    border-bottom: 1px solid #ebedf2;
    min-height: 50px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    background-color: transparent;
}
.card .card-body {
    padding: 15px 20px;
    border-radius: 4px;
}
.card .card-footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top: 1px solid #ebedf2;
    background-color: transparent;
    padding: 12px 20px;
}
.card-bordered {
    border: 2px solid #ebedf2;
    box-shadow: 1px 2px 2px 1px rgba(0, 0, 0, 0.4);
    background-clip: border-box;
}

/* Posts */
.post{
    margin-bottom: 10px;
    background-color: #fff;
    flex-direction: column;
    min-width: 0;
    min-height: 10rem;
    border: 1px solid #d7dadf ;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 13px 0 rgba(82, 63, 105, 0.05);
    box-shadow: 0 0 13px 0 rgba(82, 63, 105, 0.05);
}
.post .post-title{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
    padding: 5px 10px;
    border-bottom: 1px solid #ebedf2;
    min-height: 40px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    background-color: var(--primary);
}
.post .post-title span {
  color: #fff;
  font-size: 16px;
}
.post .post-details{
    padding: 10px;
    flex: 1 1 auto;
}
.post-details .excerpt {
  font-size: 14px;
  margin-bottom: 0;
}
.post-footer{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top: 1px solid #ebedf2;
    background-color: #ebedf2;
    padding: 5px 10px;
}
.post-share{
    position: relative;    
    justify-content: space-between;
    background-color: #fff;
    visibility: hidden;
}
.post-share.show  {
    opacity: 1;
    visibility: visible;
}
.post-share a{
    color: #fff !important;
    /* margin-left: 3px; */
}
.post-share a:last-child{
    margin-right: 1px;
}
.post-share .facebook {
    background-color: #4267B2;
    color: #fff !important;
}
.post-share .twitter {
    background: #00ACEE;
    color: #fff !important;
}
.post-share .telegram {
    background: #00ACEE;
    color: #fff !important;
}
.post-share .whatsapp {
    background: #4fce5d;
    color: #fff;
}
.post-share .copy {
    background: #6c757d;
    color: #fff;
}
/* Sidebar */
.sidebar {
    border: 1px solid #f1f1f1;
    border-radius: 0.5rem;
    position: sticky;
}

.panel {
    flex-direction: column;
    min-width: 0;
    border-color: #ebedf2;
    background-clip: border-box;
    border: 1px solid rgba(202, 196, 196, 0.664);
    background-color: #fff;
    margin-bottom: 10px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(101, 89, 114, 0.3);
    box-shadow: 0px 2px 5px 0px rgba(90, 82, 99, 0.3);
}
.panel .panel-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
    padding: 5px 10px;
    border-bottom: 1px solid #ebedf2;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    background-color: transparent;
}
.panel .panel-body {
    padding: 10px 15px;
    border-radius: 4px;
    flex: 1 1 auto;
}
.panel .panel-footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top: 1px solid #ebedf2;
    background-color: transparent;
    padding: 5px 10px;
}
.panel-bordered {
    border: 2px solid #ebedf2;
    box-shadow: 1px 2px 2px 1px rgba(0, 0, 0, 0.4);
    background-clip: border-box;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(101, 89, 114, 0.3);
    box-shadow: 0px 2px 5px 0px rgba(90, 82, 99, 0.3);
}
.panel .panel-body >p {
    margin-bottom: 0;
}
@media(max-width:576.98px) {
    .panel-share {
        display:none;
    }
    .com-icon{
        margin-right: auto !important;
        margin-left: auto !important;
    }
}
.panel-title {
    font-weight: 550;
    line-height: 30px;
    margin-bottom: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-transform: uppercase;
}
.panel ul.list {
    list-style: none;
    padding: 0;
    margin-bottom: 0;
}
.panel ul.list li {
    line-height: 2.8rem;
}
.panel ul.list li a {
    color: #203656;
    font-weight: 700;
}
.panel ul.list li a:before {
    content: "\f054";
    color: var(--primary);
    font-family: "Font Awesome 6 Free";
    font-size: 11px;
    vertical-align: middle;
    margin-right: 25px;
}
.panel ul.list li a:hover {
    color: var(--primary);
}
.panel ul.list li:after {
    content: "";
    display: block;
    height: 1px;
    width: 100%;
    background: #EBEBEB;
    background: -webkit-linear-gradient(left, #EBEBEB 0%, transparent 100%);
    background: linear-gradient(to right, #EBEBEB 0%, transparent 100%);
}
.panel .sp-widget {
    display: block;
    text-align: center;
    /* position: relative; */
}
.sp-title {
    color: #C0C0C0;
    font-family: "Oxygen", sans-serif;
    font-size: 12px;
    display: block;
    margin-bottom: 5px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
}
.sp-image{
    position: inherit;
    max-width: 100%;
    height: auto;
}
.smalls {
    font-size: 0.775em;
}
.btn-block {
    display: block;
    width: 100%;
}

.btn-block+.btn-block {
    margin-top: 0.5rem;
}

input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
    width: 100%;
}


.icon-md {
    font-size: 1.5rem;
}
.stamp {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 2.5rem;
    height: 2.5rem;
    line-height: 2.5rem;
    padding: 0 .25rem;
    font-size: .875rem;
    font-weight: 500;
    color: #6e7582;
    text-align: center;
    background: #f1f3f8;
    border-radius: 3px;
}

/* responsive */
@media(max-width:1199.98px) {
    .page-content {
        padding:10px;
    }
}
/* Share buttons */

.share {
    color: #fff !important;
}
.share .facebook {
    background-color: #4267B2;
    color: #fff !important;
}
.share .twitter {
    background: #00ACEE;
    color: #fff !important;
}
.share .telegram {
    background: #00ACEE;
    color: #fff !important;
}
.share .whatsapp {
    background: #4fce5d;
    color: #fff;
}

/* voting */

.vote-search {
    padding-top: 2.5rem;
    padding-bottom: 2rem;
    padding-left: 10px;
    padding-right: 10px;
}

.vote-search .row {
    width: 70%;
}

.vote-search .row .btn-container,
.vote-search .row .input-container {
    height: 50px;
}

.vote-search .row input {
    background: rgba(245, 245, 245, 0.7);
    border-radius: 5px;
    border: 0;
}

.vote-search .row input::placeholder {
    font-weight: 400;
    color: rgba(0, 0, 0, 0.8);
    text-align: justify;
}

.vote-search .row button {
    border: 0;
    color: white;
}

@media (max-width: 768.98px) {
    .vote-search .row {
        width: 100%;
    }
}

@media (max-width: 576.98px) {
    .vote-search .row {
        width: 100%;
    }
}

.vote-contest {
    padding: 20px;
    background: #fff;
    border-top: 2px solid rgb(209, 206, 206);
}
.vote-contest .card {
    box-shadow: 0px 2px 2px 1px rgba(0, 0, 0, 0.4);
    background-clip: border-box;
}
.card-body .link-container {
    border-radius: 5px;
    /*background-color: #f3f3f3;*/
    border-color: #0dcff9;
    padding-top: 10px;
}
.card-body .link-container a {
    color: #fff;
    border: 2px solid #f3f3f3;
    background-color: var(--primary);
    border-radius: 5px;
    font-weight: 600;
}
.card-body .link-container a:hover {
    text-decoration: none;
    color: var(--primary);
    border: 2px solid var(--primary);
    background-color: white;
}
.card-body .link-container p {
    margin-right: 1px;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 600;
    background-color: #0dcffa;
    border: 2px;
    color: white;
    border-radius: 5px;
}
.card-body .link-container .free {
    margin-right: 1px;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 600;
    background-color: #d42a65;
    border: 2px;
    color: white;
    border-radius: 5px;
}
.card-text p {
    font-size: .93em;
}
.card .card-image {
    position: relative;
    height: 210px;
}
.card-image img {
    object-fit: fill;
    height: 100%;
    width: 100%;
    backdrop-filter: blur(8px)
}
.card .card-img-top {
    position: relative;
    height: 300px;
    backdrop-filter: blur(8px);
    overflow: hidden;
    background-repeat: no-repeat;
    border-bottom: 2px solid #e3d4e6;
}

.card-img-top img {
    object-fit: contain;
    height: 100%;
    width: 100%;
    backdrop-filter: blur(8px)
}

.card-img-top .badge {
    position: absolute;
    top: 5px;
    right: 10px;
    background: #53bd24;
    border-radius: 5px;
    color: #fff;
    font-weight: 700;
    font-size: .7rem;
    z-index: 1000;
    text-transform: uppercase;
}

.card-img-top .badge-free {
    position: absolute;
    top: 5px;
    right: 10px;
    background: #d42a65;
    border-radius: 5px;
    color: #fff;
    font-weight: 700;
    font-size: .7rem;
    z-index: 1000;
    text-transform: uppercase;
}

.card-title {
    font-weight: 550;
    line-height: 30px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-transform: uppercase;
}

.card-vote {
    padding: 0 1em 0 1em;
}

.card-vote a {
    margin-top: 0;
    margin-bottom: 1rem;
}

.card-text {
    font-size: 14px;
}

.contest {
    position: relative;
}
.contest-header {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #eaefee;
    /* background-color: #f4fcec; */
    background-clip: padding-box;
    border-radius: 0.5rem;
    padding-top: .5em;
    margin-left: 4rem;
    margin-right: 4rem;
}
.contest-content {
    margin-top: 30px;
    flex: 1 1 auto;
    padding: 1rem 1rem;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: padding-box;
    border-radius: 0.5rem;
    position: relative;
    margin-left: 4rem;
    margin-right: 4rem;
}

.contestant-content {
    margin-top: 10px;
    flex: 1 1 auto;
    padding: 1rem 1rem;
    word-wrap: break-word;
    background-clip: padding-box;
    border-radius: 0.5rem;
    position: relative;
    margin-left: 3rem;
    margin-right: 3rem;
}

.contest-img {
    margin-top: .25rem;
    margin-bottom: 0.25rem;
    padding: .5em 0 .5em 0;
    position: relative;
    width: 350px;
    height: 300px;
    /*float: center;*/
}

.contest-img img {
    width: 100%;
    height: 100%;
    bottom: 0px;
    object-fit: contain;
    /*position: relative;*/
}

@media (max-width: 1200.98px) {
    .contest-header .contest-img {
        position: relative;
        /*width: 200px;*/
        height: 250px;
    }
    .contest-img img {
        width: 100%;
        height: 100%;
        object-fit: contain;
        position: static;
    }
    .contest-header {
        margin-left: .5em;
        margin-right: .5em;
    }
    .contest-content {
        margin-left: .5em;
        margin-right: .5em;
    }
    .contestant-content {
        margin-left: -0.5em;
        margin-right: -0.5em;
    }
}

@media (max-width: 991.98px) {
    .contest-header .contest-img {
        position: relative;
        width: 200px;
        height: 250px;
        float: left;
    }
    .contest-img img {
        width: 90%;
        height: 100%;
        object-fit: contain;
        position: static;
    }
}

@media (max-width: 922.98px) {
    .contest-header .contest-img {
        position: relative;
        width: 200px;
        height: 250px;
    }
    .contest-img img {
        width: 100%;
        height: 100%;
        object-fit: contain;
        position: static;
    }
    .contest-header {
        margin-left: .5em;
        margin-right: .5em;
    }
    .contest-content {
        margin-left: .5em;
        margin-right: .5em;
    }
    .contestant-content {
        margin-left: .4em;
        margin-right: .4em;
    }
}

@media (max-width: 768.98px) {
    .contest-header .contest-img {
        position: relative;
        width: 200px;
        height: 250px;
        left: 15px;
    }
    .contest-img img {
        width: 100%;
        height: 100%;
        object-fit: contain;
        position: static;
    }
    .contest-header {
        margin-left: 0;
        margin-right: 0;
    }
    .contest-content {
        margin-left: 0;
        margin-right: 0;
    }
    .contestant-content {
        margin-left: -1em;
        margin-right: -1em;
    }
    .contest-action {
        bottom: 0;
    }
}

@media (max-width: 736.98px) {
    .contest-header .contest-img {
        position: relative;
        width: 90%;
        height: 100%;
        bottom: -10px;
        left: 20px;
        float: none;
    }
    .contest-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        position: static;
    }
    .contest-header {
        margin-left: 0;
        margin-right: 0;
    }
    .contest-content {
        margin-left: 0;
        margin-right: 0;
    }
    .contestant-content {
        margin-left: -1em;
        margin-right: -1em;
    }
    .contest-action {
        bottom: 0;
    }
}

@media (max-width: 576.98px) {
    .contest-header .contest-img {
        position: relative;
        width: 90%;
        height: 100%;
        bottom: -10px;
        float: none;
    }
    .contest-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        position: relative;
    }
    .contest-header {
        margin-left: 0;
        margin-right: 0;
    }
    .contest-content {
        margin-left: 0;
        margin-right: 0;
    }
    .contestant-content {
        margin-left: -1em;
        margin-right: -1em;
    }
}

.contest-info {
    padding-top: 1rem;
    position: relative;
}

.contest-name {
    font-weight: 550;
    margin-bottom: 0;
    font-size: clamp(1.4rem, 2.4vw, 1.3rem);
    padding-bottom: .3rem;
}

.contest-date {
    align-self: start;
}

.c-text {
    padding-bottom: 0;
    font-weight: 400;
}

.contest-countdown {
    margin-top: 5px;
    margin-right: 0px;
}

#clockdiv {
    font-family: sans-serif;
    color: #fff;
    /*display: inline-block;*/
    font-weight: 100;
    text-align: center;
    font-size: 1.2rem;
    padding-bottom: 10px;
}

#clockdiv>div {
    padding: 4px;
    border-radius: 3px;
    background: #00BF96;
    display: inline-block;
}

#clockdiv div>span {
    padding: 4px;
    border-radius: 3px;
    background: #00816A;
    display: inline-block;
}

.smalltext {
    padding-top: 3px;
    font-size: 9px;
}

.contest-action {
    padding: 1em 1em 0 1em;
}

.contest-tabs {
    bottom: -15px;
    margin-top: 20px;
    text-align: right;
    position: relative;
}

@media (min-width: 767.98px) {
    .contest-tabs {
        bottom: -15px;
        margin-top: 20px;
        text-align: right;
        position: absolute;
        object-fit: cover;
        margin-right: 5px;
    }
    .contest-action {
        padding: 0em;
    }
}

@media (min-width: 1024.98px) {
    .contest-action {
        margin-top: 1em;
        padding: 0em;
    }
}

/* payment button */

.payments {
    margin-top: 5px;
}

.payments>hr {
    margin-bottom: 0;
    margin-top: 0;
}

.pay-option {
    position: relative;
    cursor: pointer;
}
label.pay-option input {
    opacity: 0;
    height: 0;
    /*position: fixed;*/
}
label.pay-option {
    position: relative;
    cursor: pointer;
}

label.pay-option span {
    display: inline-block;
    border-radius: 9px;
    background: #f6f6f6;
    position: relative;
}

.pay-method {
    display: block;
    width: 100%;
}

label.pay-option input:checked+span:before {
    position: absolute;
    height: 100%;
    width: 100%;
    background: rgba(255, 255, 255, 0.8);
    content: "";
    top: 0;
    left: 0;
}

label.pay-option input:checked+span:after {
    position: absolute;
    content: "";
    left: calc(50% - 6px);
    top: calc(50% - 12px);
    width: 12px;
    height: 24px;
    border: solid #28a745;
    border-width: 0 4px 4px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    box-shadow: 2px 3px 5px rgb(94, 146, 106);
}
.form-controls {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1.3rem;
    font-weight: 550;
    line-height: 1.5;
    color: #212529;
    background-color: #e5e9f2;
    background-clip: padding-box;
    /*border: 1px solid #dde0e3;*/
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.form-check-input {
    height: 20px;
}